/* stylelint-disable selector-pseudo-element-no-unknown */
::ng-deep .dataset-page {
  .t-accordion {
    .t-accordion-item {
      border-color: #e7e8e9 !important;

      .t-accordion-button:not(.t-collapsed) {
        color: inherit !important;
      }

      .t-accordion-body {
        border-top: 0;
      }
    }
  }
}
